Subject: Re: X11R6.3 nolonger works under B18
From: [email-masked] (Bart Anderson)

27 May 1997 14:43:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: Dirk Vangestel <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Yes,
Since imake is looking for cc you have to give it one.
Tried to use alias cc=gcc and it didn't like it. It might be how
imake is trying to exec it, but I didn't want to get to deep, I just
typed "ln /usr/bin/cc /bin/gcc"
/usr/bin is a place I keep the non-distrib exe's that I have to get, so
I'll have a list of what I need for the next Beta (19.x?, 18.2?).
	Bart
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".